Gönderen Konu: [Çözüldü] Linux Mint Rosa açılmıyor (hata: /boot/vmlinuz -*-generic has invalid)  (Okunma sayısı 139 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı gezgin

  • Çok Yeni Penguen
  • *
  • İleti: 3
  • Dağıtım: mint rosa
  • Masaüstü: kde
  • Grafik Kartı: geforce gtx 745
  • İşlemci: Intel i7 6700 3.4 ghz
İyi akşamlar
Dual Boot bilgisayarımda Windows 10 ve Linux Mint Rosa yüklü
Birkaç gündür Linux güncellemeleri hata veriyordu. Dünde açılmamaya başladı. Recovery mode da açmaya çalıştığım zaman şöyle bir yazı çıkyor.

hata: /boot/vmlinuz -4:4.0-38-generic has invalid signature
Başlangıç ramdiski yükleniyor

bu noktada takılıyor hatta imleç de donuyor.

Her türlü yardım için şimdiden teşekkürler.

İntel Core i7-6700 CPU 3.40 ghz
8 MB Ram
NVDIA GeForce GTX 745
Windows ve Linux ayrı harddisklerde



Düzenleme: Konu başlığı
« Son Düzenleme: 16 Nisan 2019, 23:35:31 Gönderen: gezgin »

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16850
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
Size de iyi akşamlar,

Güncelleme hatası şununla ilgilidir. Linux Mint 17.x Serisinin Desteği Nisan 2019'da Bitiyor

Alıntı
hata: /boot/vmlinuz -4:4.0-38-generic has invalid signature

Bu sorun ise secureboot ile ilgili, bu özelliği kapatmayı deneyebilirsiniz.

Linux Mint 17.x serisinin destek süresi bittiği için, desteği devam eden sürümlerden birisine geçmeniz uygun olur.
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı gezgin

  • Çok Yeni Penguen
  • *
  • İleti: 3
  • Dağıtım: mint rosa
  • Masaüstü: kde
  • Grafik Kartı: geforce gtx 745
  • İşlemci: Intel i7 6700 3.4 ghz
Yardımınız için çok teşekkür ederim secureboot özelliğini nasıl kapatabilirim?

Mesajlar Birleştirildi.
Teşekkür ederim.
Bios da secure boot seçeneğini buldum. Şuan bu mesajı linux dan yazıyorum. 
« Son Düzenleme: 16 Nisan 2019, 21:55:11 Gönderen: gezgin »

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 16850
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 19.1 & LMDE 3
  • Masaüstü: Cinnamon 4.0 & Mate 1.20
@gezgin rica ederiz,

Başlığı etiketlerseniz, konuyu kilitleyelim.

Elimizden geldiğince dilimizin döndüğünce...